/*
Theme Name: Saaluse theme
Description: A Child Theme for the Enfold Wordpress Theme, customized for ....
Version: 1.0
Author: Anyweb OÜ
Author URI: http://www.anyweb.ee
Template: enfold
*/

#main, .avia-msie-8 .av_header_sticky_disabled#header {
    background-color: #ffffff !important;
}
/* fonts */
h1.av-special-heading-tag {
    font-weight: 400 !important;
    font-size: 40px;
    padding-top: 30px !important;
    padding-bottom: 10px !important;
}
/* button */
#top .main_color .avia-color-theme-color {
    background: #314544;
    font-size: 19px;
    font-weight: 300;
    padding: 20px 45px;
    border-radius: 17px;
}
.bookly-css-root .bookly\:text-gray-400 {
    color: oklch(0 0 0) !important;
}
/* Header */
#header_main {
    border-bottom: 6px solid #ccbb77;
    border-top: 0;
    padding: 20px 0px;
}
.menu-item a {
    font-weight: 400 !important;
    text-transform: uppercase;
    font-size: 16px !important;
}
.html_header_top.html_header_sticky #main {
    padding-top: 129px;
}
span.avia-menu-fx {
    background: white !important;
}
.header_color ul{
    border-color: white !important;
}
ul.sub-menu a {
    background: white !important;
    color: #314746 !important;
    border-bottom: 1px solid #ccbb77;
}
ul#menu-item-shop {
    border: none;
}
a.cart_dropdown_link.avia-svg-icon.avia-font-svg_entypo-fontello {
    padding: 0px 4px !important;
}
a.cart_dropdown_link.avia-svg-icon.avia-font-svg_entypo-fontello:after, a.avia-svg-icon.avia-font-svg_entypo-fontello:after, span.wpml-ls-native:after {
    content: "";
    height: 23px;
    border-left: 1px solid #ffffff;
    position: absolute;
    left: -9px;
    top: 35%;
}
span.wpml-ls-native:after {
    left: 0px;
}
span.wpml-ls-native {
    padding-right: 10px;
    padding-left: 5px;
}
.dropdown_ul_available{
	padding-right: 20px;
}
.dropdown_ul_available:after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-left: 6px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg) translateY(-2px);
    position: absolute;
    right: 18px;
    top: 44%;
    transition: 0.1s ease-in-out;
}
.menu-item-language.dropdown_ul_available:after{
	right: 25px;
}
.header-scrolled .dropdown_ul_available:after{
	top: 38%;
	transition: 0.1s ease-in-out;
}
.header-scrolled a.cart_dropdown_link.avia-svg-icon.avia-font-svg_entypo-fontello:after, .header-scrolled a.avia-svg-icon.avia-font-svg_entypo-fontello:after, .header-scrolled span.wpml-ls-native:after{
	top: 25%;
}
.menu-item-language span.avia-menu-fx{
	display: none;
}
/* Tagasiside */
#top .avia-content-slider-element-container .avia-slideshow-dots {
    position: absolute !important;
    width: 100% !important;
    padding-top: 40px !important;
    text-align: center !important;
}
#top .main_color .avia-smallarrow-slider .avia-slideshow-dots a.active {
    background-color: #ffffff;
}
#top .main_color .avia-smallarrow-slider .avia-slideshow-dots a {
    background-color: transparent;
}

/* slider */
#top #wrap_all .avia-slideshow .avia-caption-title {
    font-size: 84px;
    font-weight: 100;
}
a.avia-slideshow-button.avia-button.avia-color-light {
    border: 2px solid white !important;
    background: transparent !important;
    font-size: 20px;
    font-weight: 300 !important;
    border-radius: 20px !important;
    padding: 23px !important;
}
.avia-slideshow-button.avia-color-theme-color {
    padding: 28px 30px !important;
    border-bottom: none !important;
}

/* Product grid */
ul.sort-param.sort-param-count {
    display: none;
}
span.currently-selected {
    background: white !important;
    border: 1px solid black;
    font-size: 17px;
    font-weight: 400;
    border-radius: 11px;
    padding: 6px 39px !important;
}
div .product-sorting {
    width: auto !important;
    float: right !important;
}
.inner_product.main_color.wrapped_style.noLightbox.av-product-class- {
    border: none;
}
a.button.show_details_button {
    display: none !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    position: absolute;
    top: 0;
    right: 0 !important;
}
.avia_cart_buttons {
    opacity: 1 !important;
    background: transparent !important;
    border: none !important;
    margin-top: -44px !important;
    width: 48px !important;
    right: 15px !important;
    position: absolute !important;
    height: 37px !important;
    bottom: 15px;
}
span.button-mini-delimiter {
    display: none;
}
#top .avia_cart_buttons .avia-svg-icon svg:first-child {
    height: 29px !important;
}
#top .main_color .avia_cart_buttons .avia-svg-icon svg:first-child {
    fill: #761418 !important;
}
.products .product h2, .products .product h3, .products .product h4, .products .product h5, .products .product h6, h2.woocommerce-loop-product__title {
    text-transform: uppercase;
    font-weight: 500 !important;
    font-size: 18px !important;
}
#top .inner_product_header{
	border: none;
}
#top .price, #top .price span, #top del, #top ins {
    font-size: 20px !important;
}
.product-attributes {
    color: #314544; 
}
.woocommerce ul.products li.product {
    border-right: 1px solid #e5e5e5;
    padding-right: 20px;
}

.award-badges-wrap {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10;
}
.award-badge-img {
    width: 50px !important;
    height: auto;
}
.single-product-main-image .award-badge-img{
    width: 80px !important;
    padding-bottom: 20px;
}
section.related.products h2 {
    font-size: 34px !important;
    text-align: center;
    font-weight: 500 !important;
    text-transform: uppercase;
    padding-bottom: 30px;
}
section.related.products h2.woocommerce-loop-product__title{
    font-size: 18px !important;
    text-align: left !important;
    padding-bottom: 0px;
}
.wcapf-active-filters-before-shop-loop {
    display: none;
}
span.wcapf-nav-item-text{
    font-size: 17px !important;
    color: #314544 !important; 
}
input {
    border-color: black !important;
}

main.template-shop.content.av-content-small.units {
    border-color: black !important;
    border-left-width: 2px !important;

}
aside.sidebar.sidebar_left.alpha.units {
    border: none !important;
}
.container_wrap.container_wrap_first {
    padding-top: 50px;
    padding-bottom: 50px; 
}
.products .star-rating {
    position: relative;
    float: none !important;
}
.thumbnail_container .rating_container {
    display: none;
}
.products .star-rating span::before {
    content: "★★★★★";
    color: #ccbb77;
    position: absolute;
    left: 1px;
    top: -5px !important;
    overflow: hidden;
    font-size: 19px;
}
a.lightbox-added {
    border: none !important;
}
/* Toote leht*/
.single-product-main-image{
    width: 50% !important;
}
:root :where(.wp-element-button, .wp-block-button__link) {
    background-color: #3c5050;
    color: white !important;
}
h1.product_title.entry-title {
    font-weight: 500;
    text-transform: uppercase;
}
#top div .star-rating span{
    background: none !important;
}
.wc-block-grid__product{
    border-color: transparent !important;
}
#top .star-rating::before,
.woocommerce .star-rating::before {
    color: #d0d0d0;
}
#top .star-rating span,
.woocommerce .star-rating span {
    background: none !important;
    position: relative;
}
#top .star-rating span::before {
    content: "★★★★★";
    color: #ccbb77;
    position: absolute;
    left: 1px;
    top: -2px;
    overflow: hidden;
    font-size: 19px;
}
#top .single-product-summary .star-rating span::before {
    content: "★★★★★";
    color: #ccbb77;
    position: absolute;
    left: 1px;
    top: -5px;
    overflow: hidden;
    font-size: 19px;
}
.entry-summary .woocommerce-product-rating {
    top: 0px !important;
}
input.minus {
    background: white !important;
    border-radius: 10px 0px 0px 10px !important;
}
input.plus{
    background: white !important;
    border-radius: 0px 10px 10px 0px !important;
}
button.single_add_to_cart_button.button.alt {
    border-radius: 10px;
    font-size: 17px;
    font-weight: 300 !important;
    font-family: 'static' !important;
    text-transform: uppercase;
    padding: 13px 34px;
}
form.cart {
    padding-top: 10px;
}
p.alkohol-info {
    margin-top: 0;
    margin-left: 35px;
    display: inline-block;
    color: #b7b7b7;
}


/* tunnustused */
.logod-conainer {
    max-width: 1310px;
    margin: auto;
    padding: 0px 50px;
}
.tunnustused img {
    max-height: 190px;
    width: auto;
}
li.woocommerce-mini-cart-item.mini_cart_item {
    background: white !important;
    color: black !important;
}
#top div ul.product_list_widget li a {
    color: black !important;
}
p.woocommerce-mini-cart__total.total {
    background: white !important;
    color: black;
}
p.woocommerce-mini-cart__buttons.buttons {
    padding: 0 !important;
}
a.button.checkout.wc-forward {
    background: #ffffff !important;
    padding: 17px !important;
    color: #1e4444 !important;
}
a.button.wc-forward {
    text-align: center !important;
    padding: 8px !important;
    width: 50% !important;
}

/* Külastuspaketid */
.kulastuspaketid {
    background: #f9f5ee;
}
.kulastuspaketid-loe-lahemalt .avia-button.avia-color-theme-color {
    background: #d1bb76 !important;
    border: none;
    width: 100%;
    border-radius: 0px 0px 30px 30px !important;
}
.avia_textblock.kulastuspaketi-nimetus {
    background: #75131a;
    width: auto !important;
    text-align: center;
    position: absolute;
    z-index: 10;
    font-size: 20px;
    color: white;
    padding: 0px 40px;
    border-radius: 30px 0px 30px 0px;
}
.kulastuspaketid {
    border-radius: 30px 30px 0px 0px !important;
    overflow: hidden;
}
.kulastuspaketid-loe-lahemalt-desktop {
    margin-top: -3px !important;
}


#top .header_color .dropdown_widget .buttons{
    background: #1e4444 !important; 
}

/* footer */
div#footer {
	background: url(/wp-content/uploads/2026/07/jaluse_foto.jpg);
    background-color: rgb(0 0 0 / 45%);
    background-blend-mode: darken;
    background-size: cover;
    color: white !important;
    background-position: bottom;
}
#socket {
    border: 0;
}

#socket .copyright {
    float: none !important;
}
#top .footer_color input[type='email']{
    background: white !important;
    color: black !important;
    font-size: 17px;
    border-radius: 13px;
}
div#mc_embed_signup_scroll {
    display: flex;
    width: 100%;
}
.mc-field-group {
    width: 70%;
}
input#mc-embedded-subscribe {
    margin-top: 0px;
    margin-left: 17px;
    background: #ccbb77;
    color: white;
    font-size: 17px;
    text-transform: uppercase;
    border-radius: 13px;
}
#mce-EMAIL::placeholder {
    color: #888;
    opacity: 1;
}
.footer-row {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex: 0 0 100%;
    align-items: flex-end;
    justify-content: space-between;
}
div#footer span.av_font_icon {
    font-size: 30px;
    margin-left: 0;
    width: 30px;
}
li.product.type-product {
    border-right: 1px solid #c6cfcf;
}
li.product.type-product:nth-child(4) {
    border-right: 0px solid #c6cfcf;
}
.footer-socials {
    display: flex;
    gap: 13px;
    margin-top: 30px;
}
.footer-socials img{
    height: 30px;
}
.footer-row {
    width: 85%;
}
a#scroll-top-link:after{
    display: none;
}

a.goto-slide {
    opacity: 1 !important;
    border: 1px solid;
    color: black;
    background: white !important;
}
a.goto-slide.active{
    background: black !important;
}
.aw-dark-bg a.goto-slide.active{
    background: transparent !important;
}
/* toote arvustused*/
div#comments {
    width: 50%;
}
div#review_form_wrapper {
    width: 45%;
}
div#reviews {
    display: flex;
    float: left;
    width: 100%;
}
.reviews-heading {
    float: left;
    width: 100%;
}
time.woocommerce-review__published-date, span.woocommerce-review__dash, strong.woocommerce-review__author, h2.woocommerce-Reviews-title {
    display: none !important;
}
.comment-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}
div #reviews #comments ol.commentlist li .comment-text {
    border-width: 0px !important;
}
.reviews-heading h1{
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 36px;
    padding-top: 50px;
    font-weight: 500 !important;
}
#respond form {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
p.comment-form-comment {
    width: 97%;
}
.comment-form-rating {
    width: 100%;
}
#commentform label{
    position: relative !important;
    left: 0 !important; 
    font-weight: 400 !important;
    color: #b7b7b7 !important;
    font-size: 17px !important;
}
#respond input, textarea {
    border-color: #b7b7b7 !important;
    border-radius: 9px !important;
}
#top .comment-form-author input, #top .comment-form-email input, #top .comment-form-url input {
    width: auto !important;
    border-radius: 9px;
}
#respond input#submit {
    background: #ccbb77 !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 100 !important;
    font-family: 'static';
}
.review:after {
    content: "———";
    letter-spacing: -2px !important;
    text-align: center;
}

.review:last-child::after {
  content: "";
}
div #reviews #comments ol.commentlist li{
    text-align: center;
}
div#agl_form img {
    padding: 50px;
}

#top input[type="email"]{
    font-size: 17px !important;
}
.container_wrap{
    border-top-width: 0px;
}
input.iti__tel-input {
    padding-left: 50px !important;
}
.shop_columns_3 .products .product {
    margin: 0 1% 8% 0;
}

article.slide-entry {
    background: #f9f5ee;
    border-radius: 30px;
    overflow: hidden;
}
img.wp-post-image {
    border-radius: 30px 30px 0px 0px !important;
}
div .posttype-post.av_one_fourth {
    margin-left: 1%;
    width: 23.5%;
}
h3.slide-entry-title.entry-title {
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px !important;
}
.slide-meta {
    text-align: center;
    padding-top: 11px;
}
.read-more-link {
    text-align: center;
    border-top: 1px solid black !important;
}
.read-more-link a{
    color: black;
}
li.wc_payment_method.payment_method_makecommerce {
    border: none !important;
}
#top #payment, table.shop_table.woocommerce-checkout-review-order-table {
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    background: transparent;
    border-color: #3c5050;
}
table.shop_table th {
    font-size: 17px;
    font-weight: bold;
    line-height: 22px;
    padding: 11px 14px;
}
#top #payment ul.payment_methods li {

    background: transparent;
}
div table.shop_table td {
    font-size: 17px;
}
ul#shipping_method label {
    font-size: 18px;
    font-weight: normal;
}
bdi {
    font-size: 17px;
}
#top .select2-container {
    width: 100% !important;
}
.avia_transform a .image-overlay {
    display: none !important;
}
.newsletter-popup {
    position: fixed !important;
    background: #75131a;
    right: 0;
    bottom: 10px;
    width: 355px !important;
    border-radius: 30px;
    padding: 1px 20px !important;
    color: white;
    z-index: 10000 !important;
    display: none;
}
.home .newsletter-popup {
    display: block;
}
.avia-fullscreen-slider {
    z-index: 1;
}
#scroll-top-link {
    bottom: 103px;
}
.award-badges-wrap--single {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
}
tr.delivery_method_row_title {
    text-align: left;
}
tr.woo-vou-delivery-method-wrapper {
    text-align: left;
}
table.woo-vou-recipient-fields td.label {
    background: white;
}
input.woo-vou-delivery-method {
    width: auto;
}
tr.delivery_method_row_title {
    background: white !important;
    border: none !important;
}
.woo-vou-fields-wrapper table td {
    padding: 4px 4px 4px 0;
    border: none !important;
}
.delivery_method_row_title td{
    border: none !important;
}
#respond input, textarea {
    border-color: black !important;
    border-radius: 9px !important;
}
@media (min-width: 990px) {
    div#order_review {
        width: 50%;
    }
}
@media (min-width: 767px) {
    .woocommerce ul.products li.product:nth-child(3n) {
        border-right: none;
    }
}
@media (max-width: 990px) {
    a.cart_dropdown_link.avia-svg-icon.avia-font-svg_entypo-fontello:after, a.avia-svg-icon.avia-font-svg_entypo-fontello:after, span.wpml-ls-native:after{
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
    .home #header {
        position: absolute !important;
    }
}
@media only screen and (max-width: 989px) {
    .html_mobile_menu_tablet #top #wrap_all .av_header_transparency {
        background-color: transparent;
    }
        .html_header_top.html_header_sticky #header {
    position: fixed !important;
    }
    .responsive #top #main {
        margin-top: 100px !important;
    }
    .responsive #top.home #main {
        margin-top: 0px !important;
    }

}
@media (max-width: 767px) {
    .responsive #top #main {
        margin-top: 40px !important;
    }
    .responsive #top.home #main {
        margin-top: 0px !important;
    }
    #top #wrap_all .avia-slideshow .avia-caption-title {
        font-size: 60px;
    }
    .home #header {
        position: absolute !important;
    }
    .woocommerce ul.products li.product:nth-child(even) {
        border-right: none;
    }
    .responsive #top #main .products .product {
        margin: 0 1% 10% 0;
    }
    div#reviews {
        flex-wrap: wrap;
    }
    div#comments {
        width: 100%;
    }
    div#review_form_wrapper {
        width: 100%;
    }
    .single-product-main-image {
        width: 100% !important;
    }
    .responsive #top #menu-item-shop.cart_dropdown {
        z-index: 10000 !important;
        margin-left: -10px;
    }
    .responsive #top #header_main #menu-item-shop .cart_dropdown_link {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .responsive.html_cart_at_menu #top .main_menu .menu>li:last-child {
        padding-right: 13px;
        margin-right: 10px;
    }
    li.product.type-product:nth-child(2) {
    border-right: 0px solid #c6cfcf;
    }

          /* headeri kõrgus */
    .responsive #top #header_main {
        height: 65px;
    }

    /* logo väiksemaks */
    .responsive #top .logo img {
        max-height: 45px;
        width: auto;
    }

    /* logo konteineri joondus */
    .responsive #top .logo {
        height: 65px;
    }
    #header_main {
        padding: 0px 0px;
    }
    /* hamburgeri ala */
    .responsive #top .av-hamburger {
        padding-top: 0;
    }
        .responsive #top .logo {
        height: 60px !important;
        width: 20% !important;
    }
    .responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container{
        line-height: 60px !important;
    }
        .responsive #top #header_main #menu-item-shop .cart_dropdown_link {
        line-height: 60px;
    }
    .responsive #top #wrap_all .container {
        width: 95% !important;
        max-width: 95% !important;
    }
    #top #menu-item-search{
        padding-right: 10px !important;
    }
    .tunnustused .flex_column_table {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
        gap: 20px !important;
    }
    .tunnustused  .flex_column {
        width: 43% !important;
    }
    .tunnustused  .av-flex-placeholder {
        display: none !important;
    }
    .logod-conainer {
    padding: 0px 0px;
}


}

@media (max-width: 554px) {
    a.avia-slideshow-button.avia-button.avia-color-theme-color.avia-multi-slideshow-button.avia-slideshow-button-2 {
        margin-right: 19px;
    }
}
@media (max-width: 420px) {
    a.avia-slideshow-button.avia-button.avia-color-theme-color.avia-multi-slideshow-button.avia-slideshow-button-2 {
        font-size: 50px;
    }
    h1.av-special-heading-tag {
        font-size: 30px;
    }
}

@media only screen and (max-width: 479px) {
    .responsive #top #main .products .product {
        margin: 0 1% 10% 0;
        width: 49%;
    }
    h2.woocommerce-loop-product__title {
        text-transform: uppercase;
        font-weight: 500 !important;
        font-size: 16px !important;
    }
    .product-attributes {
        font-size: 15px;
    }
    .responsive #top #wrap_all .container {
        width: 95%;
        max-width: 95%;
    }
}

